﻿.legacy html 
{
    background-color:black;
}
 .legacy #fixed, .legacy #masthead
{
    position:static;
}
 .legacy .documentview .actionPaneFixed 
{
    position:static;
}
 .legacy .documentview .Authorized #leftColumn {
    position: static;
    top: 0;
}
 .legacy #innerColumnContainer 
{
    margin:0;	
}
 .legacy .resultpage #ResultContent, .legacy .afterlogin #ResultContent, .legacy .documentview #ResultContent {    
    top: 0;
}
 .legacy .documentview #innerColumnContainer {    
    top: 0;
}
 .legacy #ResultContent {   
    top: 0;
}
 .legacy .logoHolder {
    height: 110px;
}
 .legacy .documentview #fixed_holder {
    height: 110px;	
}
 .legacy .newsview .Unauthorized #leftColumn
{
	top: -10px;
}
 .legacy .newsview .Unauthorized #middleColumn
{
	top: -85px;
}
 .legacy .PortalHeader
{
	margin-left: 10px;
}
 .legacy #block_news_content table
{
	font-size: 90%;
}
 .legacy .tableOrderModule
{
	display: table; 
	vertical-align: top;
}
 .legacy .Unauthorized .logoHolder, .legacy .Authorized #masthead, .legacy .historicalView #masthead, .legacy .historicalView
{
	background-image: url('../../../Basic_themes/img/topmenu-bg.jpg');
	background-position: left top;
	background-repeat: repeat-x;
}
 .legacy #block_login
{
	background-image:url('../../../Basic_Themes/img/bg_home_login.jpg');
}
 .legacy div .formConditions
{
 height: 100%;
}